 .u-section-1 {
  background-image: linear-gradient(#ffb536, #ac0000);
}

.u-section-1 .u-sheet-1 {
  min-height: 1148px;
}

.u-section-1 .u-image-1 {
  width: 308px;
  height: 424px;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  margin: 40px auto 0;
}

.u-section-1 .u-text-1 {
  font-size: 1.5rem;
  margin: 47px 0 60px;
}